firstname: Andy
lastname: Baumann
gender: il
email: Andy.baumann.ch@gmail.com
phone: '0792640294'
street: 'Rue du Crosex 4'
city: Ollon
birthdate: '1971-07-06'
message: "Disponible dès 12h, expérience service au bar.\r\nSi c’est possible de travailler avec Catherine baumann, c’est un plus :-)"
